Backup Exec v9.1 and v9.2 compatibility with eDirectory 8.8 - Veritas Backup Exec

This is a discussion on Backup Exec v9.1 and v9.2 compatibility with eDirectory 8.8 - Veritas Backup Exec ; I am going to patch 2 servers that are on NW6.5SP7. One server is running BE v9.1 and the other one is running BE v9.2. Does any one see any problem with BE using SP7? I am also planning to ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Backup Exec v9.1 and v9.2 compatibility with eDirectory 8.8

  1. Backup Exec v9.1 and v9.2 compatibility with eDirectory 8.8


    I am going to patch 2 servers that are on NW6.5SP7. One server is running
    BE v9.1 and the other one is running BE v9.2. Does any one see any problem
    with BE using SP7?

    I am also planning to upgrade eDirectory from 8.7.3.9 to eDirectory 8.8 SP2
    but can't find any information about if eDirect 8.8 SP2 will work with BE
    v9.1 and v9.2.

    Hope some one can clarify the above.

    Thanks
    Che

  2. Re: Backup Exec v9.1 and v9.2 compatibility with eDirectory 8.8


    Che wrote:

    >
    >I am going to patch 2 servers that are on NW6.5SP7. One server is
    >running BE v9.1 and the other one is running BE v9.2. Does any one
    >see any problem with BE using SP7?


    No

    >
    >I am also planning to upgrade eDirectory from 8.7.3.9 to eDirectory
    >8.8 SP2 but can't find any information about if eDirect 8.8 SP2 will
    >work with BE v9.1 and v9.2.


    It will work without problems.

    >
    >Hope some one can clarify the above.
    >
    >Thanks
    >Che


    hth

    --
    W. Prindl

  3. Re: Backup Exec v9.1 and v9.2 compatibility with eDirectory 8.8

    I can't speak to BE9.1, but 9.2 works with what you propose.

    -Barry.



+ Reply to Thread